body {
font-size: 15px;
font-family:'PT Sans',Verdana, Arial, Helvetica, sans-serif;
font-family:'Segoe UI',Verdana, Arial, Helvetica, sans-serif;
color: #444444;
}
body#tinymce, 
body.mceContentBody {
background: #ffffff;
}
.body-bg {
background: #F4FCFF;
}




div.seach_box {
padding-right: 0px;
padding-left: 0px;
}
div.seach_box .moduletable {
float: left;
}
div.seach_box .inputbox {
  background: #0c4e89;
  border: none;
  color: #ffffff;
  font-size: 90%;
  float: left;
  margin: 0;
  padding: 0px 5px 0px 10px;
  height: 30px;
  border-radius: 0px;
}
div.seach_box .button, 
button .icon-search {
  background: url("../images/icon-search.png") no-repeat scroll center center #8c2a07;
  border: none;
  border-radius: 0px;
  display: block;
  float: left;  
  margin: 0;
  padding: 0;
  text-indent: -999em;  
  transition: all 0.3s ease 0s;
  width: 32px;
  height: 30px;
  cursor: pointer;
}










.content {
padding-top: 10px;
padding-bottom: 10px;
}
.content .contentbox {

}
.item-page {
min-height: 200px;
}





.moduletable_rightmenu {
background: #079ddb;
margin: 15px 0px 10px;
}
.moduletable_rightmenu ul {
list-style: none;
padding: 0;
margin: 0;
}
.moduletable_rightmenu ul li {
position: relative;
display: block;
}
.moduletable_rightmenu ul li a  {
color: #ffffff;
font-weight: 300;
text-transform: none;
font-size: 17px;
padding: 7px 5px 9px 10px;
border-top: 1px dashed #7cd3f7;
cursor: pointer;
display: block;
}
.moduletable_rightmenu ul li:first-child  {
border-top: none;
}
.moduletable_rightmenu ul li:hover a ,
.moduletable_rightmenu ul li.active a  {
color: #ffffff;
background: #006da5;
}

.moduletable_rightmenu ul li ul li a  {
color: #e9f7f9;
font-weight: 300;
text-transform: none;
font-size: 14px;
padding: 4px 5px 6px 40px;
border: none !important;
background: none;
display: block;
}
.moduletable_rightmenu ul li ul li a :hover,
.moduletable_rightmenu ul li ul li.active a  {
color: #000;
background: none;
}
	@media (min-width: 768px) {
.moduletable_rightmenu ul li ul {
display: none;
}
.moduletable_rightmenu ul li:hover ul {
display: block;
position: absolute;
left: -300px;
top: 1px;
transition: 0.1s;
list-style: none;
width: 300px;
z-index: 1000;
margin: 0;
padding: 0;
background: #006da5;
}
.moduletable_rightmenu ul li ul li {
margin: 0;
padding: 0;
}
.moduletable_rightmenu ul li ul li a span {
color: #ffffff;
font-weight: 300;
text-transform: none;
font-size: 16px;
padding: 8px 5px 8px 10px;
border: none !important;
background: none;
display: block;
}
.moduletable_rightmenu ul li ul li:last-child a span {
border-bottom: none;
}
.moduletable_rightmenu ul li ul li a span:hover,
.moduletable_rightmenu ul li ul li.active a span {
color: #a8e6ff;
background: none;
}
	}








a {
color: #337ab7;
text-decoration: none;
}
a:focus, a:hover {
color: #23527c;
text-decoration: none;
}
.content  .contentbox a.thumbnail {
display: inline;
}
.content  img {
margin: 5px;
}
.content  .contentbox .thumbnail > img {
display: inline;
}

.content  table,
.left  table,
.right table {
	border-collapse: collapse;
	border-color: #006DA5;
	background:#FAFFEA;
	}
.content  table td,
.left  table td,
.right table td {	
	border-color: #006DA5;
	padding:5px;
	}

img.ramka {
	border: 5px solid #ffffff;
	-moz-box-shadow: 0 0 2px #818181;
	-webkit-box-shadow: 0 0 2px #818181;
	box-shadow: 0 0 2px #818181;
}
img.ramka:hover {
	border: 5px solid #ffffff;
}











/* Video Background
================================================== */
html {
    height:100%;
}
body {
    margin:0;
    padding:0;
    height:100%;
    width:100%;
    -webkit-font-smoothing:antialiased;
    -webkit-text-size-adjust:100%;
background: #ffffff;
background: url("../images/sayramski_zapovednik_4.jpg") #ffffff;
background-size: cover;
}
.big-background-default-image {
height:100%;
width:100%;
background: #ffffff;
background: url("../images/sayramski_zapovednik_4.jpg") #ffffff;
background-size: cover;
}
.YTPOverlay {
    /*background-image:url(../images/pattern.png);*/
    background-repeat: repeat;
    background-attachment:scroll;
	background: rgba(0,0,0,0.3);
}
.big-background {

}





.topmenubox {
	position: absolute;
	top: 10px;
	width: 100%;
	padding: 0px;
	z-index: 700;
}
.topmenubox .moduletable {
text-align: center;
margin: 0px auto;
padding: 0px;
}
.topmenubox .moduletable ul {
  list-style: none;
  margin: 0;
  padding: 0;
  line-height: 1;
  display: block;
}
.topmenubox .moduletable ul li {
  display: inline-block;
  padding: 0px 16px;
  margin: 0;
}
.topmenubox .moduletable ul li:last-child {
}
.topmenubox .moduletable ul li a,
.topmenubox .moduletable ul li span {
  color: #ffffff;
  text-decoration: none;
  display: block;
  padding: 14px 0px 8px;
  text-transform: uppercase;
  font-weight: 300;
  font-size: 16px;
  position: relative;
  cursor: pointer;
  letter-spacing: 0.06em;
  font-family:'PT Sans',Verdana, Arial, Helvetica, sans-serif;
  /*text-shadow: 0px 0px 3px #000000;
  transition: 0.1s;*/
}
.topmenubox .moduletable ul li a:hover,
.topmenubox .moduletable ul li span:hover, 
.topmenubox .moduletable ul li a#active_menu, 
.topmenubox .moduletable ul li span#active_menu {
color: #ffffff;
border-bottom: 2px solid #ffffff;
padding: 6px 0px 6px;
}

.topmenubox-no-main {
background: #079ddb;
}
.topmenubox-no-main .moduletable {
text-align: center;
margin: 0px auto;
padding: 0px;
}
.topmenubox-no-main .moduletable ul {
  list-style: none;
  margin: 0;
  padding: 0;
  line-height: 1;
  display: block;
}
.topmenubox-no-main .moduletable ul li {
  display: inline-block;
  padding: 0px 0px;
  margin: 0;
}
.topmenubox-no-main .moduletable ul li a,
.topmenubox-no-main .moduletable ul li span {
  color: #ffffff;
  text-decoration: none;
  display: block;
  padding: 12px 15px 15px;
  font-weight: 300;
  font-size: 20px;
  position: relative;
  cursor: pointer;
}
.topmenubox-no-main .moduletable ul li a:hover,
.topmenubox-no-main .moduletable ul li span:hover
.topmenubox-no-main .moduletable ul li a#active_menu, 
.topmenubox-no-main .moduletable ul li span#active_menu {
color: #ffffff;
background: #006da5;
}





.header {
position: absolute;
top: 150px;
width: 100%;
padding: 0px;
z-index: 500;
}
.welcome {
font-size: 40px;
color: #079ddb;
font-weight: 700;
margin: 10px 0px 15px;
text-transform: uppercase;
}
.name {
font-size: 30px;
color: #ffffff;
font-weight: 300;
margin: 0px 0px 50px;
}
.about a {
font-size: 20px;
color: #ffffff;
font-weight: 400;
border: 2px solid #079ddb;
text-decoration: none;
text-transform: uppercase;
padding: 8px 20px 10px;
display: inline-block;
transition: all 0.4s ease;
}
.about a:hover {
color: #ffffff;
background: #079ddb;
}

.header-no-main {
padding: 30px 0;
border-bottom: 5px solid #e5e5e5;
background: url("../images/sayramski_zapovednik_4.jpg") center center #ffffff;
background-size: cover;
}
.header-no-main .logo img {
width: 100px;
}
.header-no-main .welcome {
display: none;
}
.header-no-main .name {
font-size: 28px;
color: #ffffff;
font-weight: 300;
margin: 0px 0px 0px;
}
.header-no-main .about {
display: none;
}

html.mobile .header {
top: 140px;
}
html.mobile .welcome {
font-size: 30px;
}
html.mobile .name {
font-size: 22px;
}
html.mobile .about {
display: none;
}
html.mobile  .logo img {
width: 100px;
}





.lang {
position: absolute;
top: 60px;
right: 10px;
z-index: 800;
}
.lang #jflanguageselection {
margin: 0px;
}
.lang #jflanguageselection ul.jflanguageselection {
list-style: none;
padding: 0px;
margin: 0px;
font-weight: normal;
}
.lang #jflanguageselection ul.jflanguageselection li {
    background-image: none;
    padding: 0px;
    float: left;
    margin: 0px 0px 0px 15px;
    white-space: nowrap;
    border: none;
}
.lang a {
text-decoration: none;
color: #ffffff;
font-size: 15px;
font-weight: 300;
text-transform: uppercase;
letter-spacing: 0.06em;
font-family:'PT Sans',Verdana, Arial, Helvetica, sans-serif;
background: none;
height: 30px;
line-height: 30px;
display: block;
padding: 0px 1px;
}
.lang #jflanguageselection ul.jflanguageselection li#active_language a {
border-bottom: 2px solid #079ddb;
}
.lang a:hover, .lang #jflanguageselection ul.jflanguageselection li#active_language a:hover {
color: #079ddb;
border-bottom: 2px solid #079ddb;
}






.florafauna {
padding: 20px 0px 10px;
}
.florafauna .florafauna-title {
font-size: 24px;
font-weight: 300;
text-transform: uppercase;
letter-spacing: 0.05em;
text-align: center;
color: #5a5a5a;
color: #808080;
padding-bottom: 10px;
margin-bottom: 20px;
border-bottom: 2px solid #e3e3e3;
}
.florafauna .florafauna-box {
margin: 0px 10px 10px;
border: 1px solid #e3e3e3;
border-bottom: none;
}
.florafauna .florafauna-box:hover .florafauna-img img {
transition: 0.2s ease-out;
opacity: 0.7;
}
.florafauna .florafauna-name {
    padding: 10px 0px 8px;
    color: #000000;
    font-size: 15px;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    background: #f4f4f4;
    border-bottom: 4px solid #fb7e5f;
}
.florafauna .florafauna-name a {
    color: #000000;
}




.h1, .h2, .h3, h1, h2, h3 {
margin-top: 10px;
margin-bottom: 10px;
color: #333333;
}
.h2, h2 {
font-size: 26px;
}



.contentpaneopen {
margin-bottom: 20px;
}
.contentheading {
color: #333333;
font-size: 26px;
}



.main-page-text {
border-left: 3px solid #079ddb;
padding: 0px 0px 0px 10px;
margin-left: 2px;
margin-top: 20px;
}


.content p {
/*text-align: justify;*/
}
.content table p {
text-align: left;
}






.turism {
padding: 30px 0 30px;
background: url("../images/turism.jpg") center center #ffffff;
background-size: cover;
color: #ffffff;
}
.turism .turism-name {
color: #ffffff;
font-size: 34px;
font-weight: 300;
}
.turism .turism-desc {
color: #ffffff;
font-size: 20px;
font-weight: 300;
margin: 15px 0px 20px;
}
.turism .turism-about a {
font-size: 15px;
color: #ffffff;
font-weight: 400;
border: 2px solid #079ddb;
text-decoration: none;
text-transform: uppercase;
padding: 5px 10px;
display: inline-block;
transition: all 0.4s ease;
}
.turism .turism-about a:hover {
color: #ffffff;
background: #079ddb;
}






.bottombox {
padding: 20px 0px 30px;
}

.moduletable-newsbox > h3,
.moduletable-pogoda > h3 {
font-size: 24px;
font-weight: 300;
text-transform: uppercase;
text-align: left;
color: #808080;
padding-bottom: 10px;
margin-top: 15px;
margin-bottom: 20px;
border-bottom: 1px solid #bfbfbf;
}

.moduletable-newsbox ul {
list-style: none;
padding: 0;
margin: 0;
}
.moduletable-newsbox li a {
background: #f8f8f8;
border-left: 2px solid #079ddb;
padding: 2px 2px 3px 6px;
margin-top: 15px;
font-size: 17px;
cursor: pointer;
display: block;
}
.moduletable-newsbox li a:hover {
background: #f2f2f2;
border-left: 2px solid #fb7e5f;
}

.moduletable-banbox {
margin: 20px 0px 10px;
padding: 10px 10px;
border: 1px dashed #bfbfbf;
border-radius: 4px;
}
.moduletable-banbox img:hover {
transition: 0.2s ease-out;
opacity: 0.7;
}







.footer {
background: #005886;
border-top: 4px solid #00466b;
border-bottom: 10px solid #00466b;
padding: 40px 0px 30px;
color: #b1d6e9;
font-size: 17px;
font-weight: 300;
}
.footer a {

color: #d0e8f5;
}

.pagination ul li{
	display:inline;
	padding:5px;
}

.cols-2 .span6{
	width:50%;
	float:left;
	padding:5px;
}

